=== debian/control ===
Source: jolicloud-webapp-studivz
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-studivz
Provides: prism-webapp-studivz
Replaces: prism-webapp-studivz (<= 1.0)
Conflicts: prism-webapp-studivz (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.studivz.net/
Description: Jolicloud web application for StudiVZ
 The StudiVZ web site running in a simple Jolicloud window.

Package: prism-webapp-studivz
Architecture: all
Depends: jolicloud-webapp-studivz
Description: Transitional package for jolicloud-webapp-studivz
 This is a transitional package for jolicloud-webapp-studivz, and can safely
 be removed after the installation is complete.
